Subject: Re: linux-next: manual merge of the ttydev tree

From: Dan Williams <[email-masked]>
Date: Thu, 11 Dec 2008 07:46:36 -0700

Alan Cox wrote:
> On Thu, 11 Dec 2008 17:26:45 +1100
> Stephen Rothwell <[email-masked]> wrote:
> 
>> Hi Alan,
>>
>> Today's linux-next merge of the ttydev tree got a conflict in
>> drivers/serial/8250.c between commit
>> 507ce132910803e8fd1116467e99f59da3d526f0 ("iop13xx: workaround errata
>> that causes uart interrupts to be missed") from the async_tx tree and
>> commit 63c4074301f79f1620d6c880973d6ef1cc770990
>> ("tty-serial-8250-regops") from the ttydev tree.
>>
>> I have reverted the async_tx commit for today. Please try to figure out
>> what should happen here.
> 
> Dan - can you feed the uart 8250 patches through the ttydev tree or are
> there dependancies on other parts of async_tx ?
> 

No, this purely my fault.  That is a debugging patch I use when testing 
my tree on iop13xx and I inadvertantly included it in my latest push to 
-next.  It has been removed.  Sorry for the noise.

Regards,
Dan